services:
    oro_entity_merge.twig.extension:
        class: Oro\Bundle\EntityMergeBundle\Twig\MergeExtension
        public: false
        arguments:
            - '@oro_platform.twig.service_locator'
        tags:
            - { name: twig.extension }

    oro_entity_merge.twig.renderer:
        class: Oro\Bundle\EntityMergeBundle\Twig\MergeRenderer
        arguments:
            - '@twig'
            - '@event_dispatcher'
            - '@@OroEntityMerge/Form/mergeValue.html.twig'
